/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/XML/LibXSLT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/XML/LibXSLT/Quick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/XML/LibXSLT/LibXSLT.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXSLT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXSLT::Quick.3
